rpm error

Hi,
i have on my server SUSE Enterprise 11 SP1 installed.
When i try to install an rpm it displays this error:
warning: fftw3-3.1.2-113.1.src.rpm: Header V3 DSA signature: NOKEY, key ID
>943d8bb8
> 1:fftw3 ###########################################
[100%]
where fftw3 is the rpm i am tring to install.
HOw can i solve this problem?

This is a not an error, just a warning, so not really a problem.

Thank you very much for your answer,
but in which way can i erase this warning? Can you suggest a solution?

use rpm with the –quiet option.

Hi
Use zypper instead, this has the added benefit of installing any
dependencies;


sudo zypper in <name_of_rpm>


Cheers Malcolm °¿° (Linux Counter #276890)
SUSE Linux Enterprise Desktop 11 (x86_64) Kernel 2.6.32.24-0.2-default
up 9 days 15:21, 3 users, load average: 0.40, 0.13, 0.08
GPU GeForce 8600 GTS Silent - Driver Version: 260.19.21

On 2010-12-02 16:36, GiorgioGiurato wrote:
>
> Thank you very much for your answer,
> but in which way can i erase this warning? Can you suggest a solution?

Ask the packager of that rpm to provide a key.


Cheers / Saludos,

Carlos E. R.
(from 11.2 x86_64 “Emerald” at Telcontar)

In this particular case, that would be:

zypper -t srcpackage in <name_of_src_rpm>

although I don’t know if zypper installs the src.rpm in ~/rpmbuild, as rpm does. (?)

GiorgioGiurato wrote:

> i have on my server SUSE Enterprise 11 SP1 installed.

you are, of course welcome to ask for and receive help in this
openSUSE forum…but, openSUSE is NOT SUSE Enterprise and the folks
here may or may not know all the details of your system and its needs…

while you might get perfect help here it is, imo, best for you to seek
assistance from those who produce and care for SUSE Enterprise 11
system…they are at Novell, and operate several fora for your use at
forums.novell.com


DenverD
CAVEAT: http://is.gd/bpoMD [posted via NNTP w/openSUSE 10.3]